quorum_model_v0_data_t Struct Reference

`#include <quorum.h>`

## Data Fields

quorum_model_t | model
quorum_notification_fn_t | quorum_notify_fn

## Detailed Description

Definition at line 95 of file include/corosync/quorum.h.

## Field Documentation

## model

quorum_model_t quorum_model_v0_data_t::model

Definition at line 96 of file include/corosync/quorum.h.

## quorum_notify_fn

quorum_notification_fn_t quorum_model_v0_data_t::quorum_notify_fn

Definition at line 97 of file include/corosync/quorum.h.

Referenced by quorum_initialize().

The documentation for this struct was generated from the following file:

- include/corosync/quorum.h